#include <epan/conversation.h> and/or #include <epan/emem.h> not req'd ...
[obnox/wireshark/wip.git] / asn1 / pkcs1 / PKCS1.asn
2007-05-03 kukosauppercase identifiers are not allowed
2004-07-29 sahlbergNew protocol: PKCS#1 (rfc2313 pplus some extra oid's)